@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css";

#templateContainer {
  background-image: url("http://jdevadf.oracle.com/workbetter/afr/alta-v1/tile.png");
  background-repeat: repeat;
  color: #606062;
  overflow: scroll;
}

#templateContainer.fullscreen{
    z-index: 9999; 
    width: 100%; 
    height: 100%; 
    position: fixed; 
    top: 0; 
    left: 0; 
}

#templateContainer .navbar.alta-theme {
  border-bottom: 1px solid #c0c0c0;
  box-shadow: 0px 10px 15px #c0c0c0;
  height: 85px;
  background-color: #F5F5F5;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
#templateContainer .navbar-fixed-top {
  border: 0;
}

#templateContainer h1 {
  margin-right: 100px;
  margin-left: 100px;
}

#templateContainer .container-fluid.alta-theme {
  background-color: #FFF;
  margin-right: 100px;
  margin-left: 100px;
}

/*
 * Main content
 */

#templateContainer .main {
  padding: 20px;
}
#templateContainer .main.alta-theme {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .main {
	padding-right: 60px;
	padding-left: 60px;
  }
}
#templateContainer .main .page-header {
  margin-top: 0;
}

/*
 * Placeholder dashboard ideas
 */

#templateContainer .placeholders {
  margin-bottom: 30px;
  text-align: center;
}
#templateContainer .placeholders h4 {
  margin-bottom: 0;
  font-weight: bold;
}
#templateContainer .placeholder {
  margin-bottom: 50px;
}
#templateContainer .placeholder img {
  display: inline-block;
  border-radius: 50%;
}
#templateContainer .placeholder .dashboard-item {
  display:inline-block;
  width:200px;
  height:200px;
  border:9px double #EFF;
  border-radius:50%;
  vertical-align: middle;
  font-size: 65px;
  color: #FFF;
  box-shadow: 0px 0px 10px #999;
}
#templateContainer .placeholder .dashboard-item:hover {
  box-shadow: 0px 0px 25px #888;
}

/* circular navigation */
#templateContainer .circular-menu {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

#templateContainer .circle {
  width: 250px;
  height: 250px;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

#templateContainer .open.circle {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}

#templateContainer .circle a {
  text-decoration: none;
  display: block;
  height: 40px;
  width: 40px;
  line-height: 40px;
  margin-left: -20px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  line-height: 80%;
  font-weight: bold;
}

#templateContainer .circle a:hover {
}

#templateContainer .menu-button {
  position: relative;
  top: -225px;
}
#templateContainer .dashboard-item.menu-button.selected {
  top: -175px;
  width: 100px;
  height: 100px;
  font-size: 35px;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear;
}